<?php
/**
 * Custom Sub-Title Control.
 *
 * @since 1.0
 */
if( ! class_exists( 'WP_Customize_Control' ) ){
	return NULL;
}
class vt_grid_mag_custom_sub_title_control extends WP_Customize_Control {
	public function render_content() {
		
		if ( ! empty( $this->label ) ) : ?>

			<h4 class="custom-customize-sub-title"><?php echo esc_html( $this->label ); ?></h4>
		<?php endif;
		if ( ! empty( $this->description ) ) : ?>
		
			<span class="description customize-control-description custom-sub-title-description"><?php echo $this->description; ?></span>
		<?php 
		endif;
	}
}